Subject: Re: mmap problems ? in 2.4.5

From: Geert Uytterhoeven <[email-masked]>
Date: Tue, 26 Jun 2001 21:51:52 +0200 (MET DST)

Hi Scott,

> I can cat data to /dev/fb and the console appears.
> 
> So it is mmap that is having trouble.
> 
> Has anyone else been having problems?

Not that I'm aware of.

Perhaps it's a MIPS specific problem?

Gr{oetje,eeting}s,

						Geert

--
Geert Uytterhoeven -- There's lots of Linux beyond ia32 -- [email-masked]

In personal conversations with technical people, I call myself a hacker. But
when I'm talking to journalists I just say "programmer" or something like that.
							    -- Linus Torvalds